#language_sel {}
#language_sel ul{
	list-style-type:none;
	margin:0;
	padding:0; 
}
#language_sel li { 
	float: left;
	width: 100px;
	padding: 0; 
	margin: 0;
}
#language_sel li a { 
	width: 100px; 
	display: block;
	text-align: center;
	margin-right: 5px;
	height: 30px;
	line-height: 30px;
	text-decoration: none;
	background-image: url(../img/lang/lang_dropdown.png);
	background-position: top right;	
}
#language_sel li a:hover {
	background-position: bottom right;
	color: #80b1d3; 
}
#language_sel ul ul {
	display: none;
	position: absolute;
	z-index: 999;
}
#language_sel li li { 
	float: none;
	width: 100px;
}
#language_sel li li a {
	background: #eee!important;
	text-align: left;
	height: auto;
	line-height: 1;
	width: auto;
	padding: 8px 20px 8px 22px;
	border: 1px solid #ccc;
	border-top: none;
	margin-right: 0; 
}
#language_sel li li a:hover {
	background:#ffffff!important;
}
.language_flag{
	display: inline;
}
.language_text{
	display: inline;
	padding-left: 10px;
	font-weight: bold;
}

.language_flag_active{
	float: left;
	padding-left: 42px;
}
.language_text_active{
	float: left;
	padding-left: 10px;
	font-weight: bold;
}
* html li li { display:inline; } /* IE6 Bugfix... */
